# Plains + GreenHills/Meadow/Savanna/Shrubland
skins.1=2
biomes.1=Plains GreenHills Meadow Savanna Shrubland StoneBeach SavannaPlateau SunflowerPlains SavannaM SavannaPlateauM
weights.1=1

# Desert/DesertHills + MountainDesert/Wasteland
skins.2=3
biomes.2=Desert DesertHills MountainousDesert Wasteland DesertM
weights.2=1

# Ocean/River/Beach
skins.3=4
biomes.3=Ocean River Beach DeepOcean
weights.3=1

# Swampland + GreenSwamp/Marsh
skins.4=5
biomes.4=Swampland GreenSwamp Marsh SwamplandM
weights.4=1

# ExtremeHills/ExtremeHillsEdge + MountainRidge
skins.5=6
biomes.5=ExtremeHills ExtremeHillsEdge MountainRidge ExtremeHills+ Mesa MesaPlateauF MesaPlateau ExtremeHillsM ExtremeHills+M Mesa(Bryce) MesaBryce MesaPlateauFM MesaPzlateauM
weights.5=1

# Forest/ForestHills + AutumnWoods/BirchForest/ForestedHills/ForestedIsland/PineForest/Rainforest/RedwoodForest/RedwoodLush/TemporateRainforest/Woodlands
skins.6=7
biomes.6=Forest ForestHills AutumnWoods BirchForest ForestedHills ForestedIsland PineForest Rainforest RedwoodForest RedwoodLush TemporateRainforest Woodlands BirchForestHills RoofedForest FlowerForest BirchForestM RoofedForestM 
weights.6=1

# Jungle/JungleHills + ExtremeJungle/MiniJungle
skins.7=8
biomes.7=Jungle JungleHills ExtremeJungle MiniJungle JungleM JungleEdgeM
weights.7=1

# Taiga/TaigaHills/FrozenRiver/ForzenOcean/IcePlains/IceMountains + Alpine/Glacier/IceWasteland/MountainTaiga/SnowForest/SnowyRainforest/Tundra
skins.8=9
biomes.8=Taiga TaigaHills FrozenRiver ForzenOcean IcePlains IceMountains Alpine Glacier IceWasteland MountainTaiga SnowForest SnowyRainforest Tundra FrozenOcean FrozenRiver IcePlains IceMountains ColdBeach ColdTaiga ColdTaigaHills MegaTaigaHills TaigaM IcePlainsSpikes IceMountainsSpikes ColdTaigaM MegaSpruceTaiga MegaSpruceTaigaHills
weights.8=1

# MushroomIsland/MushroomIslandShore
skins.9=10
biomes.9=MushroomIsland MushroomIslandShore
weights.9=1

# Hell
skins.10=11
biomes.10=Hell
weights.10=1

# Sky
skins.11=12
biomes.11=Sky
weights.11=1

#_FALLBACKRULE_
skins.12=1
weights.12=999